

:root {
    --red: #C2272D;
	--white : #fcfcfc;
	--black : black;
}

a {
    text-decoration: none !important;
    color: black;
}

a:hover {
    color: #0e7ec3;
}

.object-fit-cover {
    object-fit: cover;
}

/* BACKGROUND OPTION */
.bg-dark {
    background-color: black !important;
}

.bg-danger {
    background: var(--red) !important;
}

.bg-white {
    background: white;
}

.bg-card-gray {
    background: rgba(255, 255, 255, 0.2);
}

.bg-card-dark-gray {
    background: #b3bac4
}

.bg-tr-gray {
    background: #e1e9f3;
}

.table-center-price {
    vertical-align: middle !important;
}

.table tr td {
    vertical-align: middle !important;
}

.li-fas{
	font-size:14px;
	margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.table-text-size-focus {
    -webkit-text-stroke-width: medium;
}

.border-right-column{
	border-right-color: #b1b1b1;
    border-right-style: double;
}

.border-left-column{
	border-left-color: #b1b1b1;
    border-left-style: double;
}

.bg-blue {
    background: #0e7ec3  !important
}

.bg-gold {
    background: #23282d  !important
}

.fc-golden {
    color: #b49164  !important
}

.bg-contact {
    background: white  !important;
	font-weight: 600;
}

.btn-price{
	color: #fff;
    background-color: #d8bd6b;
}

.btn-price:hover{
	color: #d8bd6b;
    background-color: #fff;
}

.bg-contact:hover {
    background: #b49164  !important;
	color : white !important;
	font-weight: 600;
}

/* BACKGROUND OPTION END */

/* FONT COLOR OPTION */
.fc-white {
    color: white !important;
}

.fc-red {
    color: var(--red);
}

.fc-gray1 {
    color: #979191;
}
.fc-navy {
    color: navy;
}

.fc-black {
    color: black;
}

.fc-blue {
    color: #0e7ec3;
}

.fc-gold {
    color: #d6b961eb;
}

/* FONT COLOR OPTION END */

/* FONT SIZE OPTION */
.sub-title {
    font-size: 32px;
    font-weight: 700;
}

.mini-title {
    color: #d9be6d;
    font-size: 16px;
    font-weight: 600;
}

.sub-mini-title {
    color: #aa9554;
    font-size: 24px;
    font-weight: 600;
}

/* FONT SIZE OPTION END */

/* BUTTON OPTION */
.btn-header-akm {
    border-radius: 20px;
    padding: 7px 17px !important;
}

.btn-akm {
    border-radius: 10px;
    padding: 10px 29px;
    /* padding: 5px 10px; */
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
}

.content-blog-list .btn-akm {
    padding: 5px 15px;
}

.img-shadow{
	border-radius: 20px;
    box-shadow: 5px 3px 40px 20px #d8bd6b4f;
}

/* BUTTON OPTION END */

body {
    font-family: 'Montserrat', sans-serif !important;
    /*background: black;*/
    background: white;
    color: #b49164;
    /* font-family: Inter; */
}

.calendar-table {
    color: black;
}

.daterangepicker td.active {
    background-color: var(--red) !important;
}

p {
    font-size: 14px;
    margin-bottom: 0px;
}

.modal-body label {
    font-weight: 500;
}

.spinner-wrapper {
    background-color: rgb(255, 255, 255);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}

.container-single-rent img {
    width: 680px;
    max-width: 100%;
}

.container-single-rent-full img {
    max-width: 100%;
}

/* NAVBAR  */
.navbar {
    /* position: fixed; */
    padding: 0.5rem 0;
    animation: fadeIn;
    animation-duration: 0.5s;
}

.navbar-absolute {
    position: absolute;
    top: 0;
    z-index: 999;
    width: 100%;
}

.fixed-top {
    animation: fadeInDown;
    animation-duration: 0.5s;
}

.navbar-brand img {
    width: 180px;
    height: auto;
}

.navbar-nav .nav-link {
    font-size: 14px;
    color: #b49164 !important;
    font-weight: 600;
}

.navbar-nav .nav-item:not(:last-of-type) .nav-link:hover {
    color: white !important;
}

.navbar-nav .nav-item.active .nav-link {
    font-size: 16px;
    font-weight: 600;
    color: #e9ecef !important;
}

.navbar-nav .nav-item {
    padding-left: 17px;
    font-weight: 400;
}

/* NAVBAR END */

#section1 {
    height: 620px;
    overflow: hidden;
    /*background: #212121;*/
    background: #ecf4ff;
}

#section1 .container {
    margin-top: -10px;
}

#section1 .title-hero {
    margin-top: -80px;
}

.title-hero {
    font-size: 64px;
    font-weight: 700;
}

.img-sectionOne {
    /* width: 1100px; */
    width: 900px;
    height: auto;
}

#searchBar .container {
    position: absolute;
    margin-top: -50px;
    /* padding: 25px; */
    /* border-radius: 15px;
    margin-top: -37px; */
}

.searchBar-content {
    padding: 25px;
    border-radius: 15px;
}

/* #searchBar .row {
    padding: 9px;
    border-radius: 15px;
    margin-top: -37px;
} */

/* #searchBar.row {
    margin-bottom: -30px;
    padding: 9px;
    border-radius: 15px;
} */

#searchBar .btn-akm {
    font-size: 18px;
}

#section2 {
    /*background: black;*/
    background: white;
    padding: 100px 0px;
}

#section2 .content-section-2 {
    max-width: 656px;
    margin: auto;
    padding-top: 78px;
}

#section2 .content-section-2 p {
    padding-top: 40px;
}

.icon-section2 {
    /*background: rgb(140 140 140);
    background: rgb(14 126 195);
    background: #d6b961eb;*/
    background: #b49164;
    padding: 30px 40px;
    border-radius: 20px;
    font-size: 40px;
    color: var(--white);
}


.icon-section2:hover {
    /*background: radial-gradient(63.24% 63.24% at 50.00% 50.00%, #0e7ec3 0%, #0e7ec3 100%);
    background: radial-gradient(63.24% 63.24% at 50.00% 50.00%, navy 0%, navy 100%);*/
    background: radial-gradient(63.24% 63.24% at 50.00% 50.00%, #f6d571eb 0%, #f6d571eb 100%);
    color: white;
}

.icon-section2.active {
    background: radial-gradient(63.24% 63.24% at 50.00% 50.00%, #0e7ec3 0%, #0e7ec3 100%);
    color: white;
}

#section3 {
    padding: 100px 0px;
    /*background: var(--abu, #666);
    color: white;*/
    background: #23282dde;
    color: #b49164;
}

#about {
    padding: 100px 0px;
    width: 70%;
    margin: auto;
}

#booking {
    padding: 50px 0px;
}


.advantage {
    margin-bottom: 10px;
}

.advantage .title {
    font-size: 16px !important;
    font-weight: 700 !important;
}

.advantage .sub {
    font-size: 12px !important;
}

.icon-advantage {
    /*background: rgb(0 0 0 / 45%);*/
    background: #d8bd6b;
    /* padding: 13px 18px; */
    /* width: 55px; */
    height: 55px;
    aspect-ratio: 1;
    border-radius: 10px;
    font-size: 18px;
    color: var(--white);
}

.icon-section3 {
    /* background: rgb(0 0 0 / 45%);
    width: 55px;
    height: 55px;
    border-radius: 10px;
    font-size: 18px;
    color: var(--red); */
}


#section4 {
    padding: 100px 0px;
    background: black;
    background: white;
    color: black;
}

#section4 .card-container {
    padding-top: 78px;
}

.card-car-content {
    padding: 14px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    color: #C2C3C8;
    /*height: 260px;*/
}

.img-car {
    border-radius: 20px;
    height: 150px;
    width: 100%;
    object-fit: cover;
    max-width: 100%;
}

.title-card {
    font-size: 16px;
    font-weight: 500;
    color: black;
}

.feature-content-card {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    font-size: 14px;
    font-weight: bold;
}

.feature-content-card i {
    color: var(--red);
    margin-right: 5px;
}

.feature-content-card:first-child {
    margin-bottom: 10px;
}

#section5 {
    padding: 100px 0px;
    color: #b49164 !important;
    /*background: var(--abu, #666);*/
    background: #3d4348;
}

.img-testimonial {
    width: 100%;
    padding: 0px 40px
}

.testimonial-carousel {
    margin-top: 70px;
    color: #b49164;
}

.testimonial-text {
    font-size: 16px;
    padding-bottom: 30px;
}

.testimonial-name {
    font-size: 32px;
    font-weight: 600;
}

.testimonial-content {
    display: flex;
    align-items: end;
    /* padding-left: 5px; */
}

/* Blog */

#blog-section,
#sectionRentList {
    padding: 50px 0px;
}

.card-blog-list,
.rent-list-card,
.card-filter {
    border-radius: 10px;
    overflow: hidden;
}

.card-blog-list:not(:first-of-type) {
    margin-top: 30px;
}

.content-blog-list,
.rent-list-content {
    padding: 15px 15px 15px 15px;
}

.card-blog-list .title-card-list {
    font-weight: 700;
    font-size: 24px;
}

.rent-list-content .title-card-list {
    font-size: 24px;
}

.image-blog-list {
    object-fit: cover;
    height: 100%;
}

/* Blog End */

#footer {
    background: #23282d;
    padding: 20px 0px;
    color: #b49164;
}

.logo-footer {
    width: 180px;
}

.title-footer {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

.footer-gmaps iframe {
    width: 100%;
    height: 200px;
    border-radius: 10px;
}

.social-footer-content {
    background: white;
    width: 32px;
    height: 32px;
    margin-right: 10px;
    color: black;
    border-radius: 30px;
}

#sectionSingleBlog {
    padding: 50px 0px;
    width: 70%;
    margin: auto;
}

#sectionSingleRent {
    padding: 50px 0px;
}

.price-value {
    font-weight: 700;
    font-size: 15px;
    color: #dc3545
}

.price-head-value {
    font-weight: 700;
    font-size: 15px;
    color: white
}

.price-con {
    font-weight: 400;
    font-size: 9px;
}

.price-term {
    font-weight: 400;
    font-size: 16px;
}

.price-value-symbol {
    color: #ff7373;
}

.btn-card {
    padding: 5px 10px !important;
}

.top-left-price {
    position: absolute;
    top: 12px;
    left: 30px;
}

.rent-list-card {
    margin-bottom: 30px;
}

.title-filter {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

.card-filter {
    padding: 20px;
}

.card-filter .form-check .form-check-label {
    font-size: 14px;
}

.irs--round .irs-min,
.irs--round .irs-max {
    background-color: white !important;
}

.irs--round .irs-bar,
.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single {
    background-color: var(--red) !important;
}



.irs--round .irs-handle {
    top: 29px !important;
    width: 15px !important;
    height: 15px !important;
    border: none !important;
}

input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: var(--red);
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.filter-form:not(:last-of-type) {
    margin-bottom: 15px;
}

.price-single-rent {
    font-size: 24px;
}

.card-recent-blog:not(:last-of-type) {
    margin-bottom: 25px;
}

.title-recent-post {
    font-size: 14px;
}

.categories-blog-list-value:not(:last-of-type) {
    margin-bottom: 10px;
}

.categories-blog-list {
    border-radius: 10px;
    padding: 20px;
}

.categories-blog-list-value {
    font-size: 16px;
}

.input-group-text,
select.form-control:not([size]):not([multiple]),
.form-control:not(.form-control-sm):not(.form-control-lg) {
    font-size: 14px;
    padding: 10px 15px;
    height: 42px;
}

.select2-results__option {
    color: black;
}

.select2-results__option--highlighted,
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: var(--red) !important;
    color: white !important;
}

.home-select .select2-selection__rendered {
    padding-left: 0px !important;
}

.home-select .select2-container .select2-selection--single {
    border-color: transparent !important;
}

.home-select .select2-container.select2-container--focus .select2-selection--single {
    border-color: transparent !important;
}

.home-select .select2-selection__arrow {
    display: none;
}

.home-select .select2-container--default .select2-selection--single .select2-selection__rendered,
.home-select .select2-container .select2-selection--single {
    min-height: initial;
    line-height: initial;
}

.home-select .form-control {
    font-size: initial !important;
    height: initial !important;
    padding: 0px !important;
    border: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

.img-img-car {
    object-fit: cover;
}

.page-item.active .page-link {
    background-color: var(--red);
    color: white;
    border-color: var(--red);

}

.title-service {
    padding-top: 10px;
}

#contact {
    padding: 50px 0px;
}

.float-whatsapp {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.float-whatsapp:hover {
    color: white;
}

textarea.contact-text {
    height: 200px !important;
}
.img-blog{
	border-radius: 20px;
	max-width: 50% !important;
}

.gradient-custom {
	/* fallback for old browsers */
	background: #6a11cb;

	/* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}